if(UIocc == 3)
{
	nbtrait++;
	if(nbtrait > 3)
	{
		nbtrait = 3;
	}
	else if(nbtrait == 2)
	{
		sound.playSoundUI("sound.pausemenu_cursor");
		screen.clear();
		UISprite("/gui/icones.PNG", 55, h-60, 11, 9, 0, 0);
		labelYes = UILabel("Yes", 30, h-60); labelYes.red = 0; labelYes.blue = 0;
		labelNo = UILabel("No", 70, h-60); labelNo.red = 0; labelNo.blue = 0;
		labelRules = UILabel("Read the rules", 110, h-60); labelRules.red = 0; labelRules.blue = 0;
	}
	else if(nbtrait == 3)
	{
		sound.playSoundUI("sound.pausemenu_cursor");
		screen.clear();
		UISprite("/gui/icones.PNG", 95, h-60, 11, 9, 0, 0);
		labelYes = UILabel("Yes", 30, h-60); labelYes.red = 0; labelYes.blue = 0;
		labelNo = UILabel("No", 70, h-60); labelNo.red = 0; labelNo.blue = 0;
		labelRules = UILabel("Read the rules", 110, h-60); labelRules.red = 0; labelRules.blue = 0;
	}
}